@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_blog.jpg) no-repeat 100%/cover fixed;
}
/*------------------------
一覧
------------------------*/
.archive {
    background: var(--bgcolor);
    padding: 100px 0;
    border-radius: 32px 32px 0 0;
    margin-top: -32px;
    position: relative;
    z-index: 1;
}
.archive .inner {
	width: 1200px;
	margin: auto;
}
/*タクソノミー*/
.archive .inner .taxonomy h2 {
	display: flex;
	align-items: center;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 15px;
}
.archive .inner .taxonomy h2::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
.archive .inner .taxonomy .tab_area {
	flex-wrap: wrap;
	gap: 10px;
	margin-bottom: 40px;
}
.archive .inner .tab_area li {
	font-size: 0;
}
.archive .inner .tab_area li a {
	display: block;
	background: #fff;
	padding: 10px 15px;
	border: 1px solid var(--mygray);
	font-size: 1.6rem;
	color: var(--mygray);
	line-height: 1;
}
.archive .inner .tab_area li a.select ,
.archive .inner .tab_area li a:hover {
	background: var(--mygray);
	color: #fff;
}
/*一覧*/
.archive .inner .item-list {
	margin-bottom: 50px;
}
.archive .inner .item-list .item {
	margin-bottom: 30px;
}
.archive .inner .item-list .item a {
	padding: 40px;
	background: #fff;
	border-radius: 16px;
	box-shadow: 1px 1px 16px 0px rgba(0, 0, 0, .05);
}
.archive .inner .item-list .item a:hover {
	transform: translateY(-2px);
	background: rgba(255,255,255,.8);
}
.archive .inner .item-list .item .txt {
	flex: 1;
	margin-right: 40px;
}
.archive .inner .item-list .item .txt .wrap {
	line-height: 1;
	margin-bottom: 8px;
}
.archive .inner .item-list .item .wrap .date {
	margin: 6px 10px 0 0;
}
.archive .inner .item-list .item .wrap .cat-area {
	flex-wrap: wrap;
	flex: 1;
}
.archive .inner .item-list .item .txt .wrap .cat-area .cat {
	background: var(--mygray);
	padding: 7px 10px;
	border-radius: 6px;
	font-size: 1.5rem;
	color: #fff;
	margin: 0 2px 2px 0;
}
.archive .inner .item-list .item .txt h2 {
	font-size: 2.6rem;
	font-weight: bold;
	margin-bottom: 10px;
	transition: all .3s ease 0s;
}
.archive .inner .item-list .item a:hover h2 {
	color: var(--mygreen);
}
.archive .inner .item-list .item .txt p {
	font-size: 1.8rem;
	text-align: justify;
}
.archive .inner .item-list .item .img {
	width: 300px;
	height: 200px;
}
.archive .inner .item-list .item .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/*------------------------
pager
------------------------*/
.screen-reader-text {
	display: none;
}
.pager {
	text-align: center;
}
.pager .nav-links {
	display: flex;
	flex-wrap: wrap;
}
.pager .nav-links .page-numbers {
	display: block;
	background: var(--mygreen);
	border: 1px solid var(--mygreen);
	min-width: 30px;
	height: 30px;
	font-size: 1.4rem;
	color: #fff;
	line-height: 28px;
	margin-inline: 0 3px;
}
.pager .nav-links .page-numbers.dots {
	border: none;
	background: none;
	color: var(--mygreen);
}
.pager .nav-links .current {
	min-width: 30px;
	height: 30px;
	line-height: 28px;
	background: #fff;
	border: 1px solid var(--mygreen);
	color: var(--mygreen);
}
.pager .nav-links a:hover {
	background: #fff;
	color: var(--mygreen);
}
/*------------------------
pagetop
------------------------*/
.page-top {
	margin-top: -50px;
}
